Subject: Re: bug#8838: tty-run-terminal-initialization fails

From: Ted Zlatanov <[email-masked]>
Date: Tue, 14 Jun 2011 14:58:55 -0500

On Tue, 14 Jun 2011 13:54:53 -0400 Glenn Morris <[email-masked]> wrote: 

GM> Glenn Morris wrote:
>> which seems like a waste of a progn to me. (Maybe the compiler optimizes
>> it away though, I don't actually know.)

GM> Comments in byte-opt indicate that it does. So the compiled coded ought
GM> to neither know nor care if the source used when or if.

OK, thanks for explaining.  I'll keep happily using `when' :)

Ted